
/* Text Properties */
.m0         { margin: 0; }
.m50        { margin: 50px; }
.mt50       { margin-top: 50px; }
.mt10       { margin-top: 10px; }
.mt20       { margin-top: 20px; }
.mr50       { margin-right: 50px; }
.ml20       { margin-left: 20px; }
.ml50       { margin-left: 50px; }
.mlrb20     { margin: 0 20px 20px; }
.m20        { margin: 20px; }
.mb5        { margin-bottom: 5px; }
.mb10       { margin-bottom: 10px; }
.mb20       { margin-bottom: 20px; }
.m30        { margin: 30px; }
.mt100      { margin-top: 100px; }
.m100       { margin: 100px; }
.ml100      { margin-left: 100px; }
.mr100      { margin-right: 100px;}

.p0         { padding: 0;}
.p05        { padding: 5px;}
.p15        { padding: 15px;}
.pl5        { padding-left: 5px; }
.pl15       { padding-left: 15px; }
.plateral10 { padding-left: 10%; padding-right: 10%; }
.platleft10 { padding-left: 10%; }
.platl10    { padding-left: 10%; }
.platr10    { padding-right: 10%;}
.p10        { padding: 10px; }
.pl10       { padding-left: 10px; }
.ptlbr-30   { padding: 30px 30px 30px 0px; }
.pad-15     { padding: 15px; }
.p20        { padding: 20px; }
.pr15       { padding-right: 15px; }
.pr20       { padding-right: 20px;}
.pt20       { padding-top: 20px;}
.pb20       { padding-bottom: 20px;}
.pad-30     { padding: 30px; }
.p50        { padding: 50px ; }
.pr50       { padding-right: 50px;}
.pl50       { padding-left: 50px;}
.pt10       { padding-top: 10px;}
.pt50       { padding-top: 50px;}
.pb50       { padding-bottom: 50px;}
.p100       { padding: 5% ; }
.pr100      { padding-right: 100px;}
.top20      { margin-top:50px; }

.t12        { font-size: 12px; }
.t13        { font-size: 13px; }
.t14        { font-size: 14px; }
.t16        { font-size: 16px; }
.t18        { font-size: 18px; }
.t30        { font-size: 30px; }
.jl         { text-align: left; }
.jc         { text-align: center; }
.jr         { text-align: right; }
.jw         { text-align: justify; }
.upper      { text-transform: uppercase; }
.align-right {
   display: flex;
   justify-content:flex-end;
   align-items: center;
}
.align-left {
   display: flex;
   justify-content:flex-start;
   align-items: center;
}
.center {
   display: flex;
   justify-content: center;
   align-items: center;
}
.imgr { 
   width: 100%;
   height: auto;
}
.imgc {
   display: flex;
   align-items: center;
}
.lineh0     { line-height: 0; }

.flex-nowrap {
   display: flex;
   flex-wrap: nowrap;
}
.flex-wrap {
   display: flex;
   flex-wrap: wrap;
}
.f-01 { flex: 1; }
.wide { width: 100%; }

/*.separador {
   border-top: 3px solid #ECECEC;
   width: 50px;
   overflow: visible;
}*/

/* Hover Dropdown */
/*.dropdown { float: left; }
.dropdown-content {
  display: none;
  position:fixed;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}*/
/*.dropdown:hover .dropdown-content { display: block; }*/

/* Modal Dropdown */
/*.myBtn {
   cursor: pointer;
}*/
/* Theme Palette */

.bg-green { background: #00646c; }
.bg-blue { background: #9fdde4; }
.bg-yellow { background: #ffe144; }
.bg-green-light { background: #afd778; }

.bg-grey { background: #54494b; }
.bg-grey-light { background: #e5e4e4; }
.bg-dark-grey { background: #54494b; }

.txt-grey { color: #e5e4e4; }
.txt-grey-light { color: #e5e4e4; }
.txt-white { color: #ECECEC; }
.txt-green { color: #00646c; }
.txt-green-light { color: #93cd70; } /* #afd778 */
.txt-yellow {color:#ffe144}

/*.grid-1-2 {
   display: grid;
   grid-template-columns: 33% auto;
}
.grid-2 {
   display: grid;
   grid-template-columns: 50% auto;
}
.grid-3, .grid-1-2r {
   display: block;
}
@media only screen and (min-width: 1024px) {
   .grid-3 {
       display: grid;
       grid-template-columns: 33% 33% auto;
   }
   .grid-1-2r {
      display: grid;
      grid-template-columns: 33% auto;
   }
}*/